﻿

.help-heading-paragragh {
}

.help-content-container {
    display: flex;
    flex-direction: row;
    align-items: left;
    overflow-y: auto;
    padding: var(--ib-margin-standard);
}


.help-article-content {
    border-radius: 2rem;
    background-color: var(--ib-primary-dark);
    overflow-y: auto;
    padding: var(--ib-margin-standard);
    margin-left: var(--ib-margin-standard);
    margin-right: var(--ib-margin-standard);
}

.help-main-heading {
    font-size: 21px;
    border-top: 5px;
    border-bottom: 1px solid #212121;
    margin: 1em 0 0.8em;
    color: #ffffff;
    font-weight: 600;
    line-height: 24px;
}

.help-image {
    padding: 1.1em 0 1.3em;
    flex-direction: column;
}

.help-image-small {
    max-width: 400px;
}

.help-image-medium {
    max-width: 500px;
}

.help-image-large {
    max-width: 1000px;
}

.help-image-mini {
    max-width: 250px
}

.help-sub-heading {
    font-size: 20px;
    border-top: 1.5rem;
    border-bottom: 1px solid #212121;
    margin: 0 0 1em;
    color: #ffffff;
    font-weight: 400;
    line-height: 24px;
}

.help-sub-heading-2 {
    font-size: 18px;
    border-top: 1.5rem;
    color: #ffffff;
    font-weight: 400;
    line-height: 20px;
}

.help-paragragh-text {
    flex-direction: column;
    font-size: 14px;
    color: var(--ib-text-primary);
    line-height: 20px;
    margin-bottom: 4px;
    padding-right: 0;
}

.tree-link {
    color: var(--ib-text-primary) !important;
    text-decoration: none !important;
}

.control_wrapper {
    max-width: 500px;
    margin: auto;
    border: 1px solid black;
    border-radius: 3px;
    max-height: 100%;
    overflow: auto;
    color: var(--ib-text-primary) !important;
}

.help-note {
    font-style: italic;
    font-size: 14px;
    color: var(--ib-text-primary);
    line-height: 20px;
    margin-bottom: 4px;
}
